{{page-title @model.newsletter.name " | " (capitalize (t "import emails"))}}

{{#if (or this.fastboot.isFastBoot (not @model))}}
  <LoadingContainer />
{{else}}
  <div class="d-flex min-h-100">
    <Manage::Container @title={{capitalize (t "import emails")}} @breadcrumbs={{this.breadcrumbs}}>
      <:content>
        <Manage::ImportEmails @newsletter={{@model.newsletter}} @onSave={{this.onSave}} />
      </:content>
    </Manage::Container>
  </div>
{{/if}}